body {
width: 100%;
height: 100%;
padding: 0;
margin: 0 auto;
position: relative;
font: normal 12px Arial, Verdana, Sans-Serif;
color: #555555;
background: url(/images/sky.jpg) top center no-repeat !important;
}

#main_mainblock {
overflow: hidden;
min-width: 980px;
max-width: 1270px;
margin: 0 auto;
position: relative;
}

#main_left {
width: 20%;
float: left;
height: 891px;
}

.main_hat {
margin: 0 auto;
width: 90%;
height: 251px;
background: url(/images/top_contacts_main.png) no-repeat;
}

#main_logotype {
width: 240px;
height: 36px;
margin: 30px auto 0;
background: url(/images/logo_karpaty.png) no-repeat; /* wesite logotype */
}

.plane {
position: absolute;
top: 20px;
right: 0;
height: 49px;
width: 18%;
background: url(/images/main_plane.png) left no-repeat;
}

.main_img {
float: left;
position: relative;
width: 450px;
height: 423px;
margin-left: 20px;
background: url(/images/main_img.png) no-repeat;
}

#main_center {
float: right;
width: 80%;
}

.slogan {
height: 72px;
width: 268px;
margin: 22px 0 25px 10px;
background: url(/images/slogan.png) no-repeat;
}

.man {
right: 0;
z-index: 2;
position: absolute;
width: 47%;
height: 513px;
margin-top: 42px;
background: url(/images/man.png) no-repeat;
}

#main_footer {
position: relative;
bottom: 0;
background: url(/images/footer.gif) bottom repeat-x;
}

.banner_travel {
position: absolute;
left: -10px;
bottom: 0;
width: 246px;
height: 94px;
}